#vsb_content p {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#000!important; }
#vsb_content font {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#000!important}
#vsb_content span {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#000!important}
#vsb_content_2 p {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#000!important; }
#vsb_content_2 font {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#000!important}
#vsb_content_2 span {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#000!important}
#vsb_content table p{text-indent:0em !important; } 
#vsb_content img{margin:3px auto; max-width:700px;}
#vsb_content_2 IMG{border:none !important;}


a{text-decoration:none !important;}
@charset "utf-8";
/* sass变量 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}

body,
button,
input,
select,
textarea {
  font-family: '微软雅黑';
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
i {
  font-style: normal;
}

code,
kbd,
pre,
samp {
  font-family: courier new, courier, monospace;
}

ul,
ol {
  list-style: none;
}

a {
  color: #000;
  text-decoration: none;
}

a:hover {
  color: #a01718;
}

input::-webkit-input-placeholder {
  font-size: 12px;
  color: #dba5a5;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-size: 12px;
  color: #dba5a5;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-size: 14px;
  color: #dba5a5;
}

:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  font-size: 12px;
  color: #999;
}

fieldset,
img {
  border: 0;
  vertical-align: middle;
}

q:before,
q:after {
  content: '';
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clearfix:after {
  content: '\20';
  display: block;
  height: 0;
  clear: both;
}

.clearfix {
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.mb20 {
  margin-bottom: 20px;
}

body {
  font-size: 14px;
}

.wrap {
  width: 1200px;
  margin: 0 auto;
}

.main-tit {
  margin-bottom: 24px;
  line-height: 30px;
}

.main-tit h6 {
  font-size: 20px;
  color: #a01718;
  font-weight: bold;
}

.main-tit .more {
  float: right;
  position: relative;
  z-index: 2;
  font-size: 16px;
  width: 80px;
  color: #313131;
  text-align: center;
  background: url(../images/more.png) center center no-repeat;
}

.header {
  border-top: 5px solid #b41010;
  border-bottom: 5px solid #b41010;
  background: url(../images/header.png) top center no-repeat;
  padding: 10px 0 19px;
}

.header .logo {
  float: left;
margin-top:10px;
}

.header .right {
  float: right;
  text-align: right;
}

.header .right .r1 a {
  margin-right: 60px;
  line-height: 30px;
}

.header .right .r1 a img {
  margin-right: 5px;
  vertical-align: middle;
}

.header .search-box {
  display: inline-block;
  text-align: left;
  position: relative;
  vertical-align: middle;background: #a01718;
}

.header .search-box .text {
  border: none;
  background: none;
  height: 14px;
  line-height: 14px;
  vertical-align: middle;
  font-size: 14px;
  width: 72%;
  padding: 7px 10px;
  color: #fff;
}

.header .search-box .btn {
  position: absolute;
  right: 6px;
  top: 6px;
  width: 18px;
  vertical-align: middle;
}

.main-nav {
  position: relative;
  z-index: 3;
  margin-top: 20px;
  text-align: right;
}

.main-nav li {
  position: relative;
  z-index: 10;
  display: inline-block;
  font-size: 18px;
  text-align: center;
}

.main-nav li a {
  display: block;
  padding: 0 12px;
}

.main-nav li .dropdown {
  position: relative;
  display: none;
  position: absolute;
  overflow: hidden;
  left: 0;
  top: 99%;
  min-width: 100%;
  overflow: hidden;
}

.main-nav li .dropdown ul {
  position: relative;
}

.main-nav li .dropdown li {
  float: none;
  width: 100%;
  padding: 0;
  line-height: 48px;
  overflow: hidden;
  font-size: 14px;
  background: #fff;
  position: relative;
}

.main-nav li .dropdown li .text {
  white-space: nowrap;
  padding: 0 20px;
}

.main-nav li .dropdown li:hover {
  background: #545454;
}

.main-nav li:hover {
  z-index: 11;
  background: #a01718;
}

.main-nav li:hover a {
  color: #fff;
}

.main-nav li:hover .dropdown li a {
  color: #000;
}

.main-nav li:hover .dropdown li a:hover {
  color: #fff;
}

.banner {
  position: relative;
  min-width: 1200px;
  max-width: 100%;
  overflow: hidden;
  margin-bottom: 10px;
}

.banner .slide .slide {
  position: relative;
}

.banner .slide .prev, .banner .slide .next {
  display: none;
  position: absolute;
  z-index: 2;
  width: 50px;
  height: 50px;
  top: 50%;
  left: 50%;
  margin-top: -45px;
}

.banner .slide .prev {
  margin-left: -700px;

}

.banner .slide .next {
  margin-left: 600px;

}

.banner .slide .hd {
  position: absolute;
  bottom: 36px;
  left: 50%;
  margin-left: -600px;
  z-index: 2;
  width: 1200px;
  text-align: right;
}

.banner .slide .hd li {
  display: inline-block;
  width: 12px;
  height: 12px;
  cursor: pointer;
  margin: 0 8px;
  background: #fff;
}

.banner .slide .hd li.on {
  background: #b41010;
}

.banner .slide .bd ul li {
  width: 100%;
  position: relative;
  overflow: hidden;
  height: 530px;
}

.banner .slide .bd ul li .pic {
  position: absolute;
  left: 50%;
  margin-left: -960px;
  width: 1920px;
}

.banner .slide .bd ul li .pic img {
  width: 100%;
  height: 530px;
}

.main-search {
  position: absolute;
  width: 766px;
  left: 50%;
  top: 50%;
  margin-left: -383px;
  margin-top: -180px;
  background: url(../images/opacity.png);
  z-index: 999;
}

.main-search .inner {
  width: 522px;
  margin: 0 auto;
  padding-top: 1px;
  color: #fff;
}

.main-search .inner a {
  color: #fff;
}

.main-search .tab-box .hd {
  padding-top: 20px;
}

.main-search .tab-box .hd li {
  line-height: 40px;
  float: left;
  font-size: 18px;
  margin-right: 40px;
  cursor: pointer;
}

.main-search .tab-box .hd li.on {
  font-size: 22px;
  color: #ffd800;
}

.main-search .tab-box .bd .tips {
  margin: 20px 0 30px;
}

.tips2{
font-size: 12px;
    color: #999;
margin: 20px 0 20px !important;
}

.main-search .tab-box .bd .search-box {
  position: relative;
  background: #fff;
  height: 44px;
}

.main-search .tab-box .bd .search-box .text {
  border: none;
  height: 14px;
  line-height: 14px;
  vertical-align: middle;
  font-size: 14px;
  padding: 15px 10px;
width:400px;
}

.main-search .tab-box .bd .search-box .btn {
  position: absolute;
  right: 0;
  top: 0;
  vertical-align: middle;
  background: #a01718;
}

.main-search .list {
  margin: 25px 0;
}

.main-search .list ul {
  margin: 0 -19px;
}

.main-search .list ul li {
  float: left;
  margin: 0 18px;
}

.main-search .list ul li i {
  display: block;
  width: 76px;
  height: 76px;
}

.main-search .list ul li .icon1 {
  background: url(../images/icon-link1.png) center center no-repeat #dfdfdf;
  border-radius: 5px;
}

.main-search .list ul li .icon2 {
  background: url(../images/icon-link2.png) center center no-repeat #dfdfdf;
  border-radius: 5px;
}

.main-search .list ul li .icon3 {
  background: url(../images/icon-link3.png) center center no-repeat #dfdfdf;
  border-radius: 5px;
}

.main-search .list ul li .icon4 {
  background: url(../images/icon-link4.png) center center no-repeat #dfdfdf;
  border-radius: 5px;
}

.main-search .list ul li .icon5 {
  background: url(../images/tuijian.png) center center no-repeat #dfdfdf;
  border-radius: 5px;
}

.main-search .list ul li p {
  text-align: center;
  margin-top: 20px;
  font-size: 18px;
}

.index-row1 {
  background: url(../images/shadow.png) bottom center repeat-x;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.index-row1 .slide {
  padding: 20px 0;
  padding-left: 50px;
  background: url(../images/icon-lb.png) left center no-repeat;
}

.index-row1 .slide .bd li {
  float: left;
  width: 50%;
}

.index-row2 .c1 {
  float: left;
  width: 600px;
}

.index-row2 .c1 .item {
  float: left;
  width: 280px;
}

.index-row2 .c1 .item1 {
  float: right;
  margin-right: 20px;
}

.index-row2 .c1 .sub-tit {
  margin-bottom: 15px;
}

.index-row2 .c1 .sub-tit img {
  float: left;
}

.index-row2 .c1 .sub-tit h6 {
  padding-left: 20px;
  background: #f2f2f2;
  line-height: 45px;
  margin-left: 50px;
  font-size: 18px;
}

.index-row2 .c1 .list li {
  padding-left: 12px;
  line-height: 30px;
  background: url(../images/dote1.png) left center no-repeat;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.index-row2 .c2 {
  float: right;
  width: 560px;
}

.index-row2 .c2 li {
  float: left;
  width: 20%;
}

.index-row2 .c2 li a {
  display: block;
  height: 96px;
  padding: 1px;
  margin: 2px;
  text-align: center;
  background: #f2f2f2;
}

.index-row2 .c2 li a .icon {
  display: block;
  margin: 15px auto 10px;
  width: 40px;
  height: 40px;
}

.index-row2 .c2 li a .icon1 {
  background: url(../images/icon1.png) center center no-repeat;
}

.index-row2 .c2 li a .icon2 {
  background: url(../images/icon2.png) center center no-repeat;
}

.index-row2 .c2 li a .icon3 {
  background: url(../images/icon3.png) center center no-repeat;
}

.index-row2 .c2 li a .icon4 {
  background: url(../images/icon4.png) center center no-repeat;
}

.index-row2 .c2 li a .icon5 {
  background: url(../images/icon5.png) center center no-repeat;
}

.index-row2 .c2 li a .icon6 {
  background: url(../images/icon6.png) center center no-repeat;
}

.index-row2 .c2 li a .icon7 {
  background: url(../images/icon7.png) center center no-repeat;
}

.index-row2 .c2 li a .icon8 {
  background: url(../images/icon8.png) center center no-repeat;
}

.index-row2 .c2 li a .icon9 {
  background: url(../images/icon9.png) center center no-repeat;
}

.index-row2 .c2 li a .icon10 {
  background: url(../images/icon10.png) center center no-repeat;
}

.index-row2 .c2 li a .icon11 {
  background: url(../images/icon11.png) center center no-repeat;
}

.index-row2 .c2 li a .icon12 {
  background: url(../images/icon12.png) center center no-repeat;
}

.index-row2 .c2 li a .icon13 {
  background: url(../images/icon13.png) center center no-repeat;
}

.index-row2 .c2 li a .icon14 {
  background: url(../images/icon14.png) center center no-repeat;
}

.index-row2 .c2 li a .icon15 {
  background: url(../images/icon15.png) center center no-repeat;
}

.index-row2 .c2 li a:hover .icon1 {
  background: url(../images/icon1-on.png) center center no-repeat;
}

.index-row2 .c2 li a:hover .icon2 {
  background: url(../images/icon2-on.png) center center no-repeat;
}

.index-row2 .c2 li a:hover .icon3 {
  background: url(../images/icon3-on.png) center center no-repeat;
}

.index-row2 .c2 li a:hover .icon4 {
  background: url(../images/icon4-on.png) center center no-repeat;
}

.index-row2 .c2 li a:hover .icon5 {
  background: url(../images/icon5-on.png) center center no-repeat;
}

.index-row2 .c2 li a:hover .icon6 {
  background: url(../images/icon6-on.png) center center no-repeat;
}

.index-row2 .c2 li a:hover .icon7 {
  background: url(../images/icon7-on.png) center center no-repeat;
}

.index-row2 .c2 li a:hover .icon8 {
  background: url(../images/icon8-on.png) center center no-repeat;
}

.index-row2 .c2 li a:hover .icon9 {
  background: url(../images/icon9-on.png) center center no-repeat;
}

.index-row2 .c2 li a:hover .icon10 {
  background: url(../images/icon10-on.png) center center no-repeat;
}

.index-row2 .c2 li a:hover .icon11 {
  background: url(../images/icon11-on.png) center center no-repeat;
}

.index-row2 .c2 li a:hover .icon12 {
  background: url(../images/icon12-on.png) center center no-repeat;
}

.index-row2 .c2 li a:hover .icon13 {
  background: url(../images/icon13-on.png) center center no-repeat;
}

.index-row2 .c2 li a:hover .icon14 {
  background: url(../images/icon14-on.png) center center no-repeat;
}

.index-row3 {
  background: url(../images/bg.jpg) center center no-repeat;
  margin: 35px 0;
  padding: 36px 0;
}

.index-row3 .c1 {
  float: left;
  background: #fff;
width: 339px;
}

.index-row3 .c1 .slide .bd li .pic {
  height: 236px;
}

.index-row3 .c1 .slide .bd li .pic img {
  width: 100%;
  height: 100%;
}

.index-row3 .c1 .slide .bd li .text {
  padding: 10px 15px;
  border: 1px solid #cfcfcf;
}

.index-row3 .c1 .slide .bd li .text h6 {
  font-size: 16px;
  padding: 10px 0;

}

.index-row3 .c1 .slide .bd li .text .info {
  line-height: 30px;
}

.index-row3 .c1 .slide .bd li .text .info .date img {
  margin-right: 6px;
}

.index-row3 .c1 .slide .bd li .text .info a {
  float: right;
}

.index-row5 li {
 width:353px;
float:left;
margin-right:70px;
}

.index-row5  li .pic {
  height: 236px;
}

.index-row5  li .pic img {
  width: 100%;
  height: 100%; 
border: 1px solid #dcdcdc;

}

.index-row5  li .text {
  padding: 10px 15px;
  border-top: 2px solid #A01718;
}

.index-row5  li .text h6 {
  font-size: 16px;
  padding: 10px 0;
}

.index-row5  li .text .info {
  line-height: 30px;
}

.index-row5  li .text .info .date img {
  margin-right: 6px;
}

.index-row5  li .text .info a {
  float: right;
}





.index-row3 .list li {
  position: relative;
  padding: 10px 0;
  line-height: 27px;
  border-bottom: 1px solid #d2d2d2;
}

.index-row3 .list li img {
  position: absolute;
  right: 0;
  top: 12px;
}

.index-row3 .list li h6 {
  margin-right: 40px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.index-row3 .list li .date {
  color: #a01718;
}

.index-row3 .c2 {
  float: left;
  margin-left: 35px;
  width: 395px;
}

.index-row3 .c2 .main-tit {
  margin-bottom: 0;
}

.index-row3 .c3 {
  float: right;
}

.index-row4 .bd li {
  float: left;
  width: 135px;
  text-align: center;
  padding-right: 42px;
}

.index-row4 .bd li .text {
  margin-top: 10px;
  line-height: 24px;
}

.f-links {
  margin-top: 30px;
  background: #f0f0f0;
  padding: 22px 0;
}

.f-links b {
  font-size: 20px;
  font-weight: normal;
  margin-right: 14px;
}

.f-links a {
  margin: 0 14px;
}

.footer {
  padding: 40px 0;
  background: #e5e5e5;
}

.footer .c1 {
  float: left;
  line-height: 38px;
  font-size: 16px;
  margin-top: 20px;
}

.footer .c2 {
  float: right;
}

.footer .c2 li {
  float: left;
  text-align: center;
  margin-left: 24px;
}

.footer .c2 li img {
  width: 127px;
  border: 1px solid #fdfdfd;
}

.footer .c2 li p {
  margin-top: 15px;
}

.copyright {
  text-align: center;
  color: #ecc1c1;
  padding: 22px 0;
  background: #a01718;
}

.inner-banner {
  position: relative;
  height: 300px;
  overflow: hidden;
}

.inner-banner img {
  width: 100%;
  height: 100%;
}

.inner-page {
  position: relative;
}

.inner-page .leftbar {
     top: 0;
    left: 0;
    bottom: 0;
    width: 239px;
    -webkit-border-top-left-radius: 12px;
    border-top-left-radius: 12px;
    background: #a01718;
    font-size: 16px;
    height: auto;
    float: left;
}
.inner-page .leftbar .text-list {
line-height: 40px;
    background: #fbfbfb;
    padding: 15px 10px;
    font-size: 14px;
}

.inner-page .leftbar .text-list li {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.inner-page .leftbar .list dl {
  line-height: 57px;
  text-align: center;
  color: #fff;
}

.inner-page .leftbar .list dl a {
  color: #fff;
    display: block;
    padding-left: 25px;
    padding-right: 8px;
}

.inner-page .leftbar .list dl dt {
  position: relative;
  border-bottom: 1px solid #fff;
}

.inner-page .leftbar .list dl dt::before {
  content: '';
  position: absolute;
  left: 15px;
  top: 25px;
  display: inline-block;
  width: 7px;
  height: 7px;
  background-color: #fff;
}

.inner-page .leftbar .list dl dd {
  display: none;
  line-height: 40px;
  font-size: 14px;
}
.inner-page .leftbar .list dl.on dd {
  display: block;
}






.inner-page .leftbar .list ul{
     background: #f0f0f0;
}
.inner-page .leftbar .list ul a{
     color:#a01718;
}

.inner-page .leftbar .list ul li{
        border-bottom: 1px dashed #fff;
}

.inner-page .leftbar .list ul li::before {
 content: '';
    position: relative;
    left: 40px;
    top: 18px;
   
    width: 5px;
    height: 5px;
    background-color: #a01718;
    float: left;
}









.inner-page .right-con {
  float: right;
  width: 920px;
  margin: 30px 0;
}

.inner-page .right-con .bread {
  color: #919191;
  font-size: 14px;
}

.inner-page .right-con .bread a {
  color: #919191;
}

.inner-page .right-con .bread span {
  margin: 0 5px;
}

.inner-page .right-con .right-tit {
  font-size: 24px;
  color: #b41010;
  line-height: 46px;
  font-weight: normal;
  margin-top: 14px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
  margin-bottom: 20px;
}

.inner-page .right-con .main-text-list li {
  line-height: 50px;
  border-bottom: 1px dashed #dcdcdc;
}

.inner-page .right-con .main-text-list li:before {
  content: '·';
  margin-right: 10px;
}

.inner-page .filter-nav {
  margin: 20px 0;
}

.inner-page .filter-nav li {
  float: left;
  padding-right: 40px;
  text-align: center;
  overflow: hidden;
  line-height: 50px;
  font-size: 18px;
}

.inner-page .filter-tit {
 line-height: 31px;
    color: #A01718;
    background: #F0F0F0;
    text-indent: 10px;
    font-weight: bold;
    font-size: 16px;
border-left:3px solid #A01718;
}

.inner-page .filter-list {
  padding: 20px 0;
}

.inner-page .filter-list li {
    line-height: 25px;
    display: inline-block;
    width: 24%;
    font-size: 14px;
    vertical-align: top;
    padding: 10px 0;
}

.inner-page .detail .tit {
  margin-top: 40px;
  text-align: center;
  line-height: 1.6;
  font-size: 24px;
  margin-bottom: 20px;
}

.inner-page .detail .infor {
  text-align: center;
  font-size: 14px;
  min-height: 40px;
  line-height: 40px;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.inner-page .detail .infor span {
  margin: 0 10px;
}

.inner-page .detail .content {
  line-height: 34px;
  font-size: 15px;
  padding-bottom: 20px;
  margin: 0 auto;
  color: #666;
}

.inner-page .detail .content img {
  margin: 10px 0;
  max-width: 100%;
}

.inner-page .detail .content p {
  
  margin: 10px 0;
}

.inner-page .detail .detail-pages a {
  display: block;
  line-height: 30px;
  width: 40%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.inner-page .detail .detail-pages .next {
  float: right;
}

.bantext{
display: block;
    color: #fff;
    text-shadow: 0px 5px 6px rgba(0, 0, 0, 0.8);
    position: absolute;
    bottom: 40px;
    left: 20%;
    margin-right: -600px;
    z-index: 2;
    text-align: center;
    font-size: 25px;
}